html { margin:0; padding:0; }
body { margin:0; padding:0; font-family:'AvenirNext-Regular', Arial, sans-serif; font-size:14px; color:#545456; 
       -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
img { border:none; }
a { text-decoration:none; }
h1, h2, h3, h4, h5 { margin:0; padding:0; }
header, footer, section, nav, article { display:block; }
header { width:100%; height:126px; position:relative; }
header .left-section { width:27.34375%; height:100%; float:left; background-color:#012c58; }
header .right-section { width:72.65625%; height:100%; float:right; background:rgb(1, 44, 88); background:rgba(1, 44, 88, 0.8); }
header .header-content { position:absolute; width:100%; top:25px; left:0; }
header .logo { float:left; background-color:#012c58; }
header .logo img { max-height:75px; }
header nav { float:right; padding-top:30px; }
header nav .mobile-menu-button {  -webkit-border-radius:3px; 
                                  -moz-border-radius:3px; border-radius:3px;
                                  box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2); display: none; background:rgb(1, 44,88);
                                  background:rgba(1, 44, 88, .83); outline: none; padding: 5px; position: relative;
                                  vertical-align: bottom; width: 35px; margin-top:-12px; float:right; z-index:100; }

header nav .mobile-menu-button span { background: #fff; display: block; height: 3px; margin: 3px 1px;
                                        position: relative; -moz-transition: background .2s;
                                        -o-transition: background .2s; -webkit-transition: background .2s; 
                                        transition: background .2s; }
header nav ul { margin:0; padding:0; list-style:none; float:left; }
header nav ul li { display:inline; padding:0; margin:0; }
header nav ul li a { color:#fff; padding:22px 18px; font-size:14.73px; text-transform:uppercase; }
header nav ul.social-icons li a { padding-left:12px; padding-right:12px; }
header nav ul.social-icons li:last-child a { padding-right:0; }
header nav ul li.current-menu-item a { background:url('../images/menu-selected.gif') top center no-repeat; }
#content { padding:0; }
.container { width:960px; margin:0 auto; }
#content article.entry { padding:56px 0; }
#content article.entry h1 { font-family:'OptimusPrincepsSemiBold', Arial, sans-serif; font-size:28.98px; color:#0099a8; letter-spacing:10px; margin-bottom:8px; }
#content article.entry h3 { font-family:'OptimusPrincepsSemiBold', Arial, sans-serif; font-size:21px; letter-spacing:8px; }
#content .contact-section { background-color:#e4f5f6; padding:60px 0; }
#content .contact-section-description { width:65%; float:left; }
#content .contact-section-description h3 { text-transform:uppercase; font-family:'AvenirNextBold', Arial, sans-serif; letter-spacing:10px; font-size:21px; margin-bottom:35px; }
#content .contact-section-description h3 span { font-family:'AvenirNext-Regular', Arial, sans-serif; }
#content .contact-section-description img { width:34.905660377%; display:block; float:left; }
#content .contact-section-description p { display:block; float:right; width:62%; margin-top:0; }
#content .contact-section-form { width:32.8125%; float:right; }
#content .contact-section-form input, #content .contact-section-form textarea { width:90%; background:#cdd5d9; border:none; font-size:14px; padding:15px 5%; color:#545456; }
#content .contact-section-form input[type="submit"] { padding:15px 0; width:100%; background:#0099a8; color:#fff; text-transform:uppercase; font-size:18px; 
                                                       font-family:'AvenirNextBold', Arial, sans-serif; letter-spacing:10px; }
#content .contact-section-form .gform_wrapper .top_label .gfield_label { display:none; }
#content .contact-section-form .gform_wrapper ul li.gfield { margin-bottom:12px; }
#content .contact-section-form .gform_wrapper .gform_footer { margin-top:0; padding-top:0; }
#content .suppliers { padding:56px 0; }
#content .suppliers ul { margin:0; padding:0; list-style:none; text-align:center; }
#content .suppliers ul li { display:inline; margin:0 10px; padding:0; }
#content .suppliers ul li img { max-height:65px; }
footer { background:url('../images/footer-background.jpg') no-repeat; height:134px; background-size:cover; padding:56px 0; }
footer .footer-content { float:left; }
footer .footer-logo { float:right; }
footer ul.social-icons { margin:0 0 10px 0; padding:0; list-style:none; }
footer ul.social-icons li { display:inline; margin:0; padding:0; }
footer ul.social-icons li a { padding-left:10px; padding-right:10px; }
footer ul.social-icons li:first-child a { padding-left:0; }
footer ul.contact { margin:0; padding:0; list-style:none; }
footer ul.contact li { margin:0; padding:0; display:block; color:#fff; text-transform:uppercase; }
footer ul.contact li span { color:#9de2ec; font-family:'AvenirNextBold', Arial, sans-serif; margin-right:5px; }
footer ul.contact li a { color:#fff; }
footer ul.footer-links { margin:5px 0; padding:0; list-style:none; }
footer ul.footer-links li { color:#ecebea; margin:0; padding:0; display:inline; text-transform:uppercase; }
footer ul.footer-links li::after { content:"|"; font-size:10px; top:-2px; position:relative; margin:0 15px; }
footer ul.footer-links li:last-child::after { content:""; margin-right:0; }
footer ul.footer-links li a { color:#ecebea; }
footer a.adzoo { color:#ecebea; }
.clear { clear:both; }